/*
Theme Name:     virtue-premium-child
Description:    
Author:         admin
Template:       virtue_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0 BACKGROUND & BORDER 
   2.0 CONTACT PAGE
       2.1 Images   
   3.0 TOPBAR  
       3.1 Search box 
       3.2 Spacing of social icons
       3.3 Gap between topbar and logo
   4.0  NAVIGATION
       4.1 Dotted border 
       4.2 Navigation bar height  
       4.3 Mobile menu label  
       4.4 Search box 
   5.0  HEADER
       5.1 border around title
   6.0  TYPOGRAPHY
       6.1 page titles
       6.2 Blockquote 
       6.3 FAQ titles
   7.0  FOOTER
       7.1 widget spacing
   8.0 BLOG 
       8.1 page setup  
   9.0  IMAGES
       9.1 Captions
       9.2 Homepage image
       9.3 How I work with you page
       9.4 Blog images   */

/* 1.0 BACKGROUND & BORDER */
body {
padding-top: 20px;
padding-bottom: 20px;
}

.banner.headerclass, #topbar {
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

#containerfooter {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.boxed #wrapper.container {
/*  border: dotted #ffffff 2px; */
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.col-md-12 {
  padding-left: 30px;
  padding-right: 25px;
}

/*    2.0 CONTACT PAGE  */
/* 2.1 Images   */
.alignright.size-full.wp-image-67 {
  margin: 0px 50px 10px 20px;
}

/* 3.0 TOPBAR  */
/* 3.1 Search box */
#topbar-search form {
  margin: 14px 0;
}

/* 3.2 Spacing of social icons */
.kad-topbar-left .topbar_social {
margin-top: 5px;
}

/* 3.3 Gap between topbar and logo */
.col-md-12>#logo {
  margin-top: -20px;
}

/* 4.0  NAVIGATION */
/* 4.1 Dotted border */
.col-md-12>#nav-main ul.sf-menu, .col-md-12>.nav-main ul.sf-menu {
  background: #5dbcd2;
  border-top: dotted #ffffff 2px;
  border-bottom: dotted #ffffff 2px;
  box-shadow: #5dbcd2 5px;
  box-shadow: inset 0px 0px 0px 5px #f7fcfb;
}

/* 4.2 Navigation bar height */
.sf-menu a {
  padding: 20px 20px;
}

/* 4.3 Mobile menu label */
.nav-trigger-case .kad-menu-name {
display: none;
/*text-align: right;
background: #5dbcd2;
  border-top: dotted #ffffff 2px;
  border-bottom: dotted #ffffff 2px;
  box-shadow: #5dbcd2 5px;
  box-shadow: inset 0px 0px 0px 5px #f7fcfb;*/
}

.nav-trigger-case .kad-navbtn {
background: #5dbcd2;
  border-top: dotted #ffffff 2px;
  border-bottom: dotted #ffffff 2px;
  box-shadow: #5dbcd2 5px;
  box-shadow: inset 0px 0px 0px 5px #f7fcfb;
}

.mobileclass {
background: #f7fcfb;
}

/* 4.4 Search box */
#kad-menu-search-popup .form-search .search-query {
  font-size: 14px;
}

/*  5.0  HEADER  */
/* 5.1 border around title */
.col-md-12>#logo {
background-image: url("https://www.melstuartcelebrant.com/wp-content/uploads/2015/04/frame-stretched-800x250.png");
    background-repeat: no-repeat;
    background-position: center; 
}

.col-md-12>#logo {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* 6.0  TYPOGRAPHY */
/* 6.1 page titles */
.page-header {
  padding-left: 10px;
}

/* 6.2 Blockquote */
blockquote p {
  font-size: 14px;
  font-weight: 700;
}

/* 6.3 FAQ titles */
.collapseomatic {
  padding: 0 0 10px 40px;
}


/* 7.0  FOOTER  */
/* 7.1 widget spacing */
.col-md-4.footercol1 {
  padding-left: 35px;
}

/* 8.0 BLOG */
/* 8.1 page setup */
#ktmain.main.col-lg-9.col-md-8 {
  padding-left: 30px;
  padding-right: 25px;
}

/*   9.0  IMAGES  */
 /*  9.1 Captions  */
.wp-caption-text {
  font-size: 11px;
  text-align: right;
}

/* 9.2 Testimonial images */
.testimonialimg {
  height: 90px;
  width: 90px;
}


/* 9.2 Homepage image */

/* 9.3 How I work with you page */
.aligncenter.size-medium.wp-image-124 {
padding: 0px;
}

.aligncenter.size-medium.wp-image-157 {
padding: 0px;
}

.aligncenter.size-full.wp-image-191 {
padding: 0px;
}

/* 9.4 Blog Images */
.alignleft.size-medium.wp-image-625 {
  margin-top: 0px;
  padding-top: 0px;
}

/* _____-------___________----------___________------ */

@media (max-width: 769px) { 
/* remove title border */
.col-md-12>#logo {
background-image: none;
}

}

@media (max-width: 940px) { 
/* extra gap between social icons and title border */
.col-md-12>#logo {
  padding-top: 90px;
}

}